MS07-026: Vulnerabilities in Microsoft Exchange Could Allow Remote Code Execution (931832)

Ola Pessoal,
 
A Microsoft liberou um hotfix http://www.microsoft.com/technet/security/Bulletin/MS07-026.mspx de natureza crítica para todas as versões suprotadas do Exchange Server. De acordo com o kb e possivel a execucao de codigo remoto no Exchange Server, portanto devemos atualizar afinal é de nível crítico tal atualizaçao.
 
 
Existem alguns sintomas para este hotfix, já peguei alguns clientes que a no primeiro boot após o hotfix tivemos que subir a base manualmente, se voce tiver este caso pdoe deixar umcomentário neste post com seue-mail.
 
Grande Abraço,
Anderson Patricio

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: